:NAME splash

:GLOBAL int32 ticks

function global_initialize(g)
	g.ticks= 0
end

function update()
	global.ticks= global.ticks+1
	if (global.ticks>2) then
		world_load("campaigns/start/start.world")
		sleep()
	end
end

system_register(nil, update, nil, nil)
